<?php

namespace App\DTOs\Part;

class SWITCHDTO extends PartDTO
{
  public ?int  $clientinfo_uid = null;
  public ?int  $serviceinfo_uid = null;
  public ?int  $serverinfo_uid = null;
  public string  $code = '';
  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
